<?php declare(strict_types=1);

namespace FacturaScripts\Plugins\Partes\Controller;

use FacturaScripts\Core\Lib\ExtendedController\EditController;

class EditCategoria extends EditController
{
    public function getModelClassName(): string
    {
        return "Categoria";
    }

    public function getPageData(): array
    {
        $pageData = parent::getPageData();
        $pageData["title"] = "Categoria";
        $pageData["icon"] = "fas fa-search";
        return $pageData;
    }
}
